<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{9fe8877e-28f4-44bc-81f8-f82094b3f0f9}">
		<property name="name">
			<value>Sanin Default Attack</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{840a4408-d248-4537-bba5-0ca37b0211c8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f1baa8e3-66fa-494a-b115-931e083854a6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{c45e22c7-1880-44b0-9c1d-e0e34991618a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{441b7b6d-6e93-42bb-9e85-8886f2629175}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b5c18a3d-538c-4687-8a21-d470ef2215d7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8f143551-607b-44aa-932c-3c87956c5dea}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ac7c3df0-e55b-4499-b170-db87bd91dcc3}</destination>
			<destination>{ef1c0f5a-7036-4c85-932d-e9458c4b8c19}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f1e4af8b-8daa-4d95-8b3e-4b02e1f946c8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f1baa8e3-66fa-494a-b115-931e083854a6}">
		<relationship name="masterBus">
			<destination>{8d9baa68-27fc-47ff-af3c-852f8979efb6}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{c45e22c7-1880-44b0-9c1d-e0e34991618a}">
		<relationship name="mixerGroup">
			<destination>{8d9baa68-27fc-47ff-af3c-852f8979efb6}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{441b7b6d-6e93-42bb-9e85-8886f2629175}">
		<relationship name="effectChain">
			<destination>{db919939-a3bc-4786-b70f-b69fba5e54e8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0dc9ea82-4ee4-403c-9179-ae52052d7dfb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b5c18a3d-538c-4687-8a21-d470ef2215d7}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>100</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{8f143551-607b-44aa-932c-3c87956c5dea}" />
	<object class="GroupTrack" id="{ac7c3df0-e55b-4499-b170-db87bd91dcc3}">
		<relationship name="mixerGroup">
			<destination>{471ed9de-84ea-498f-8fba-19af1d13c27c}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{ef1c0f5a-7036-4c85-932d-e9458c4b8c19}">
		<relationship name="modules">
			<destination>{2771d8a4-aaf4-4c2f-9868-251ce90412c8}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{27369e14-2a71-4caa-9e10-682fe782727f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f1e4af8b-8daa-4d95-8b3e-4b02e1f946c8}">
		<relationship name="modules">
			<destination>{2771d8a4-aaf4-4c2f-9868-251ce90412c8}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8d9baa68-27fc-47ff-af3c-852f8979efb6}">
		<relationship name="effectChain">
			<destination>{d790c76a-33f0-483e-9122-8f997bd7a1cd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5a6f382b-bf0d-405e-9253-6340f5dd3fa1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f1baa8e3-66fa-494a-b115-931e083854a6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{db919939-a3bc-4786-b70f-b69fba5e54e8}">
		<relationship name="effects">
			<destination>{d181f03b-6b00-4235-acac-acc880f5477b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0dc9ea82-4ee4-403c-9179-ae52052d7dfb}" />
	<object class="EventMixerGroup" id="{471ed9de-84ea-498f-8fba-19af1d13c27c}">
		<property name="volume">
			<value>-22.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e1c2aaa3-30fc-4918-b44e-f5e42b67db12}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2ffca4ba-85b1-4460-ba1f-2b5ce768a152}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8d9baa68-27fc-47ff-af3c-852f8979efb6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{2771d8a4-aaf4-4c2f-9868-251ce90412c8}">
		<property name="length">
			<value>6.8336458333333407</value>
		</property>
		<property name="timelockedOffset">
			<value>0.41999999999999982</value>
		</property>
		<property name="volume">
			<value>-5.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{fa80e91d-570e-48b9-b98c-ec6b8dab0db4}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{27369e14-2a71-4caa-9e10-682fe782727f}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{cd23251c-60e9-4d4c-a1f8-c3f48cc252eb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{22de66d8-0453-468b-b9b2-118c9700d7a9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8d9baa68-27fc-47ff-af3c-852f8979efb6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d790c76a-33f0-483e-9122-8f997bd7a1cd}">
		<relationship name="effects">
			<destination>{2bfa63b2-f0d2-4f04-a4eb-1b04a6532584}</destination>
			<destination>{91815916-0c85-454a-932e-2ce4735392fc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5a6f382b-bf0d-405e-9253-6340f5dd3fa1}" />
	<object class="MixerBusFader" id="{d181f03b-6b00-4235-acac-acc880f5477b}" />
	<object class="MixerBusEffectChain" id="{e1c2aaa3-30fc-4918-b44e-f5e42b67db12}">
		<relationship name="effects">
			<destination>{e4ae61a1-f451-46fe-840f-35dc804026b4}</destination>
			<destination>{27ab937d-bef9-4034-aed1-4e310fcefa80}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2ffca4ba-85b1-4460-ba1f-2b5ce768a152}" />
	<object class="MixerBusEffectChain" id="{cd23251c-60e9-4d4c-a1f8-c3f48cc252eb}">
		<relationship name="effects">
			<destination>{cb0decd3-d646-441e-8b57-d6b13e6684c8}</destination>
			<destination>{ca7e7824-0f5e-44c9-bd94-b6275c8fe384}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{22de66d8-0453-468b-b9b2-118c9700d7a9}" />
	<object class="MixerBusFader" id="{2bfa63b2-f0d2-4f04-a4eb-1b04a6532584}" />
	<object class="SpatialiserEffect" id="{91815916-0c85-454a-932e-2ce4735392fc}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>2.60000014</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{e4ae61a1-f451-46fe-840f-35dc804026b4}" />
	<object class="ThreeEQEffect" id="{27ab937d-bef9-4034-aed1-4e310fcefa80}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{cb0decd3-d646-441e-8b57-d6b13e6684c8}" />
	<object class="ThreeEQEffect" id="{ca7e7824-0f5e-44c9-bd94-b6275c8fe384}">
		<property name="lowGain">
			<value>-13.5</value>
		</property>
	</object>
</objects>
